Home page logo
/

bugtraq logo Bugtraq mailing list archives

XSS vulnerability in phpBB (an other ;-)
From: <keupon_ps2 () yahoo fr>
Date: 8 Sep 2003 21:43:59 -0000



Hello, i've just found a new xss vulnerability in phpBB 2.0.6 (i'm not 
sure but i don't think that others versions are vulnerable).
This vulnerability is located in the [url][/url] bbcode.
You can insert javascript by doing a thing like that:
[url=www.google.fr" onclick=alert('Hello')]text[/url]

You can find differents ways to steal cookies and to stay discreet, just 
put on your brain a few seconds ;-).

Actually, there is no patch available but i have warn phpBB developpers so 
i think that they will release a patch in a few days.

PS:excuse me if my english isn't perfect but i'm french ;-).


  By Date           By Thread  

Current thread:
[ Nmap | Sec Tools | Mailing Lists | Site News | About/Contact | Advertising | Privacy ]
AlienVault